    /*css agregado para las modificaciones, 10-01-2021, modificado por: GMI*/
    @keyframes desvanecer {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    @keyframes desvanecer_suave {
        0% {
            opacity: .7;
        }

        100% {
            opacity: 1;
        }
    }

    @keyframes gira_traslada {
        0% {
            /*  transform: rotate(180deg); */
            transform: matrix(-1, 0, 0, -1, -100, -30);
        }

        100% {}
    }

    @keyframes gira_traslada_derecha {
        0% {
            /*  transform: rotate(180deg); */
            transform: matrix(-1, 0, 0, -1, 100, -30);
        }

        100% {}
    }

    @keyframes zoom {
        0% {
            transform: scale(.8);
            opacity: 0;
        }

        100% {}
    }

    .contenedor_aviso_privacidad{
        font-family:'Open Sans', sans-serif;
        font-size: .9em;
        text-align: justify;
        max-width: 700px;
        padding-left:  20px;
        padding-right: 20px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 80px;

        display: flex;
        flex-direction: column;
        align-items: center;
        line-height: 1.7;
    }
.contenedor_aviso_privacidad h2{
    color: #2e3192;
    font-size: 24px;
    font-family: 'Nunito Sans', sans-serif;
    margin: 0px;
    font-weight: bold;
}
.contenedor_aviso_privacidad h3{
    color: #2e3192;
    font-size: 18px;
    font-family: 'Nunito Sans', sans-serif;
    margin: 0px;
    font-weight: bold;
}
.contenedor_aviso_privacidad p{
    margin-top: 10px;
    margin-bottom: 10px;

}

.contenedor_aviso_privacidad :is(ul,ol){
    margin-left: 30px;

}

.contenedor_aviso_privacidad .ultimo_parrafo{
    text-align: right;
}

.enlace_aviso_privacidad{
    color: #2e3192;
}
    .icono_menu {
        display: none;
    }

    .imagen_slider_1 {
        background-image: url(../img/slider/slider1.png);
    }

    .imagen_slider_2 {
        background-image: url(../img/slider/slider2.png);
    }

    .imagen_slider_3 {
        background-image: url(../img/slider/slider3.png);
    }

    .boton_menu {
        transition: 2s;
    }

    .boton_menu:hover {
        transform: scale(1.2);
    }

    .contenedor_logo {
        padding: 5px;
    }

    .seccion_encabezado {
        background-color: #e5e6e7;
        display: flex;
        justify-content: center;
        width: 100%;
        margin-top: 160px;
        margin-bottom: 50px;
    }

    .seccion_encabezado_delgado {
        height: 150px;
        margin-bottom: 100px;
        /*Como la barra gris se hace más degada lo necesita para que lo de abajo no llegue a la altura de la base de la imagen*/
    }

    .contenedor_encabezado {
        max-width: 1300px;
        /*Debe corresponder con el ancho de ed-container en layout.css*/
        width: 100%;
        /*Se pone porque su padre es flexible para que abaraque el 100%*/
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
    }

    .titulo_encabezado {
        /*Hereda margin de 0px*/
        flex-basis: 200px;
        flex-grow: .15;
        /*Básicamente es para ajustar los textos muy largos, como el de esterilizadores*/
        /*max-width: 200px;*/
        /*sOLO SE OCUPA EN LAS DE AUTOCLAVES APARENTEMENTE, se pone en clase a parte*/
        /*background-color: blue;*/
        padding-top: 30px;
        /*Mismo paddingque texto_encabezado*/
        font-size: 16px;
        font-family: 'Nunito Sans', sans-serif;
        ;
        color: #939598;
        animation-name: desvanecer;
        animation-duration: 3s;
    }

    .titulo_encabezado h2 {
        color: #00aeef;
        font-size: 24px;
        font-family: 'Nunito Sans', sans-serif;
        ;
        margin: 0px;
        font-weight: bold;
    }

    .titulo_opciones {
        /*título de Aztecas, Mayas, Olmecas*/
        font-size: 1.5em;
    }

    .titulo_opciones2 {
        /*título de Series*/
        font-size: 1.5em;
        font-weight: bold;
        color: #7d7e81;
    }

    .subtitulo_gris {
        font-size: 1.4em;
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
        color: #616060;
    }

    .color_fondo {
        /*Se puso un "_" del mismo color del fondo en medio de ambas palabras para separarlas*/
        color: rgb(215, 215, 217);
    }

    .subtitulo_azul {
        font-size: 1.4em;
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
        color: #00aeef;
    }

    .imagen_encabezado {
        /*max-width: 250px;*/
        /*Hereda margen de 0px*/
        margin-left: 10px;
        margin-right: 50px;
        /*background-color: red;*/
        flex-basis: 250px;
        position: relative;
        transform: translateY(-20%);
        /*animation-name: a_encabezado;
animation-duration: 4s;*/
    }

    .contenedor_texto_encabezado {
        /*Este contenedior srive para que el texto quede despues de la mitad de pantalla*/
        box-sizing: border-box;
        /*background: green;*/
        flex-basis: 50%;
        padding-left: 50px;
    }

    .texto_encabezado_separacion {
        line-height: 2.1em;
    }

    .texto_encabezado {
        /*Se le da estilo al texto del encabezado, incluyendo maz-width:1000px para que sno se desplace hasta la derecha en pantallas muy grandes*/
        /* max-width: 1000px; */
        padding: 30px;
        text-align: justify;
        font-size: 13px;
        font-family: 'Open Sans', sans-serif;
        line-height: 1.7em;
        animation-name: desvanecer;
        animation-duration: 3s;
    }

    .encabezado_inferior {
        border-radius: 50%;
        width: 50%;
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        transform: translate(-30%, -30%);
        animation-name: zoom;
        animation-duration: 2s;
        box-shadow: 1px 1px 14px -2px #333;
    }

    .encabezado_superior {
        border-radius: 50%;
        display: block;
        position: relative;
        animation-name: zoom;
        animation-duration: 2s;
        box-shadow: 1px 1px 14px -2px #333;
    }

    .imagen_centrada {
        text-align: center;
        margin-bottom: 10px;
    }

    .negritas {
        font-weight: bold;
    }

    .titulos_seccion_acercade {
        color: #797b7f;
        font-size: 40px;
        font-family: 'Nunito Sans', sans-serif;
        ;
        margin: 0px;
        text-align: center;
        font-weight: bold;
        margin-bottom: 40px;
    }

    .tsa_separacion {
        /*tsa significa titulos_seccion_acercade*/
        margin-top: 240px;
    }

    .subtitulos_mision {
        font-size: 19px !important;
    }

    .contenido_quienessomos {
        padding-left: 15%;
        padding-right: 15%;
    }

    .contenido_acercade {
        padding-bottom: 30px;
    }

    /*Sirve para ajustar el texto abajo de los circulos de la barra inferior en la página acerca de nosotros*/
    .titulo_barra {
        position: absolute;
        top: 140px;
        left: 0px;
        width: 100%;
    }

    /*contenedor_barra solo agrega position:relative para que titulo_barra lo tome como su padre y su ancho sea el mismo*/
    .contenedor_barra {
        position: relative !important;
    }

    .contenedor_productos {
        display: flex !important;
        justify-content: center;
        flex-wrap: wrap;
    }

    .titulo_slider1 {
        text-transform: capitalize !important;
    }

    .titulo_slider2 {
        text-transform: lowercase !important;
    }

    .mayas_opciones {
        width: 50%;
        max-height: 400px;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }

    .mayas_imagen {
        box-sizing: border-box;
        margin: 30px 0;
        width: 50%;
        max-width: 550px;
    }

    .autoclaves a {
        font-size: 28px;
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
        color: #939598;
    }

    .articulo {
        width: 100%;
        margin-top: 0px;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        margin-bottom: 100px;
        /*margin-left: 20px;
    margin-right: 20px;*/
        flex-wrap: wrap;
        /*cuando ya no cabe, lo pasa abajo*/
        /* Animación :D */
        animation-name: fadeInUp;
        animation-duration: 2s;
    }

    .articulo_contenedor {
        flex-basis: 400px;
        /**/
        flex-grow: 0;
        /*Mantiene su ancho, aunque sobre espacio en su contenedor no lo abarca todo*/
        flex-shrink: 0;
        /*No deja que los comprima, cuando no caben ya se bajan*/
        display: flex;
        justify-content: center;
        /*Sus elementos quedan centrados*/
        align-items: center;
        /*Para centrarlo respecto a lo alto*/
        padding-left: 20px;
        padding-right: 20px;
    }

    .articulo_cuadro {
        width: 300px;
        min-height: 330px;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
        border-style: solid;
        border-color: #bbbdc0;
        /*#58585a;*/
    }

    .articulo_titulo {
        background: #86c139;
        font-size: 22px;
        /*antes 25px*/
        font-weight: bold;
        color: #fff;
        box-sizing: border-box;
        padding: 10px 0px;
        text-align: center;
    }

    .articulo_texto {
        text-align: left;
        font-size: 13px;
        /*antes 16px*/
        margin: 30px;
        box-sizing: border-box;
    }

    .lista_verde {
        list-style: none; /* Quitamos los marcadores */
        padding: 0; /* Quitamos el padding por defecto de la lista */
        /*margin-left: 10px;  Separamos la lista de la izquierda */
}

    .lista_verde li::before { /* Añadimos contenido antes de cada elemento de la lista */
        content: "\2022"; /* Insertamos el marcador */
        padding-right: 8px; /* Establecemos el espacio entre las viñetas y el list item */
        color: #86C139; /* Coloreamos la viñeta */
        font-size: 20px;
        line-height: 1px;
    }

    .articulo_imagen {
        max-width: 350px;
    }

    .orden1 {
        /*Acomoda el elemento en la primera casilla*/
        order: 1;
    }

    .orden2 {
        /*Acomoda el elemento en la segunda casilla*/
        order: 2;
    }

    .max_width {
        max-width: 200px;
    }

    .width_100 {
        width: 100%;
    }

    .z-index-1 {
        z-index: 1;
    }

    .z-index-0 {
        z-index: 0;
    }

    .espacio_letras_dirección {
        margin-left: 72px;
    }

    /*Se llama en la línea this.$stage.children('.active').removeClass('animacion_placa');. En el archivo fehlmex/owlcarousel/owl.carousel.js*/
    /*.animacion_placa{
  animation-name: fadeInUp;
  animation-duration: 2s;

}*/
    /*Srive para que cuando se cambia de imagen el slider, no se vea como se mueven las imagenes, y a que se veía como un parpadeo feo*/
    /* No poner esto porque detiene la reprodcción automatica IMPORTANTE */
    .owl-stage {
        transition: 0.01s !important;
        /*IMPORTANTE Se pone un valor muy pequeño para que no se vea como se mueven las imagenes del slider, pero NO se debe poner 0 ya que si se pone no re reproducira automáticamente el slider*/
    }

    /*En el slider que está activo se le pone una pequeña animación de desvancener para que no se vea brusco el cambio de imagen. La clase se asigna con el javascript de la plantilla en owl.carousel*/
    .active {
        animation-name: desvanecer_suave;
        animation-timing-function: ease-out;
        animation-duration: 2s;
    }

    /*Nos aprovechamos de que owl.carousel.js le da la clase .active al la imagen que está acitva, y se la quita cuando no está. Así estás clase apacereceran por primera ves cunado se activa un slider es decir cuando cambiamos de slide la animación se vuelve a cargar y se depliega, (Si la clase no se borrara y pusiera de nuevo no funcionaría) También se deben quitar todos los demás animation para que el navegador reconosca este como nuevo y lo reproduzca, sin tener que preocuparnos del temporizador ni nada por el estilo*/
    .active .placa__slider {
        animation-name: fadeInUp;
        /*la namiacion está en animate.css, el keyframe*/
        animation-duration: 2s;
    }

    .active .slider__logo {
        animation-name: fadeInLeft;
        /*la namiacion está en animate.css, el keyframe*/
        animation-duration: 2s;
    }

    .t_o_gris_oscuro {
        /*para los títulos de Serie Olmecas*/
        color: #2A2A2A;
    }

    .t_o_gris {
        color: #7d7e81;
        /*626262*/
    }

    .t_o_azul {
        color: #3e4095;
        /*626262*/
    }

    .t_azul_est {
        color: #3E4095 !important;
    }

    .t_gris_mesa {
        color: #575758 !important;
    }

    .t_azul_lavd {
        color: #2E699F !important;
    }

    .t_rojo_mobmed {
        color: #AD3335 !important;
    }

    .t_verde_lavc {
        color: #00A859 !important;
    }

    .t_naranja_lamp {
        color: #F28869 !important;
    }

    /*.texto__azulfte { ya se encuentra en layout.css:811
    color: #0000ff;
}*/
    .t_fucsia_instmed {
        color: #B463A6 !important;
    }

    .t_aqua_eqmed {
        color: #51A8B1 !important;
    }

    .fondo_gris {
        background: rgb(215, 215, 217);
    }

    .fondo_blanco {
        border-top: 5px solid #e5e6e7;
        border-right: 5px solid #e5e6e7;
        background: #fff;
        /*! border-top: 5px solid black; */
        /*! \.fondo_gris\ \{\ background: rgb(215, 215, 217); */
        /* background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(215,215,217,1) 100%, rgba(215,215,217,1) 100%); */
    }

    .fondo_verde {
        background: #86c139;
    }

    .fondo_azul {
        /*mismo que texto__azul en layout.css */
        background: #00aeef;
    }

    .fondo_azul_olmeca {
        background: #3e4095;
    }

    .width_200 {
        width: 200px;
    }

    .width_300 {
        width: 300px;
    }

    .height_300 {
        height: 300px;
    }

    .margenSup {
        margin-top: 10px;
    }

    .informacion {
        width: 100%;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        /*margin-left: 20px;
    margin-right: 20px;*/
        flex-wrap: wrap;
        /*cuando ya no cabe, lo pasa abajo*/
        /* Animación :D */
        animation-name: fadeInUp;
        animation-duration: 2s;
    }

    .formulario_contacto {
        width: 600px;
        background-color: #e5e6e7;
        display: flex;
        flex-direction: column;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 30px;
        padding-right: 25px;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        align-self: center;
    }

    .formlulario_contacto_input_text {
        height: 40px;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
    }

    .formulario_contacto textarea {
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
    }

    .formulario_contacto_imagen {
        /*! max-width: 300px; */
        display: flex;
        align-items: center;
        background-color: #fff;
        /* background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(215,215,217,1) 86%, rgba(215,215,217,1) 100%); */
        width: 50%;
    }

    .formulario_contacto_elemento {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .formulario_error {
        color: #cc0000;
    }

    .formulario_grid_area_contacto {
        display: flex;
        flex-wrap: wrap;
        padding-top: 5px;
    }

    .formulario_grid_area_contacto>div {
        width: 50%;
        padding-top: 10px;
        padding-bottom: : 10px;
    }

    .email_enviado {
        background-color: #86c139;
        color: #fff;
        text-align: center;
        font-size: 24px;
        font-family: 'Nunito Sans', sans-serif;
        display: flex;
        height: 80px;
        align-items: center;
        justify-content: center;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .formulario_contacto_contendor_boton_enviar {
        display: flex;
        justify-content: center;
    }

    .informacion_imagen {
        width: 50%;
        min-width: 600px;
        min-height: 400px;
        /* background: #dedede; */
        display: flex;
        justify-content: center;
        /*Sus elementos quedan centrados*/
        align-items: center;
        /*Para centrarlo respecto a lo alto*/
    }

    .informacion_contenedor_quienes_somos {
        width: 50%;
        min-width: 600px;
        box-sizing: border-box;
        padding: 70px;
        font-family: 'Nunito Sans', sans-serif;
        font-size: 1.5em;
        text-align: justify;
        display: flex;
        justify-content: center;
        /*Sus elementos quedan centrados*/
        align-items: center;
        /*Para centrarlo respecto a lo alto*/
    }

    .informacion_contenedor_mision {
        width: 50%;
        min-width: 600px;
        box-sizing: border-box;
        padding: 70px;
        font-family: 'Open Sans', sans-serif;
        font-size: .9em;
        text-align: justify;
        display: flex;
        justify-content: center;
        /*Sus elementos quedan centrados*/
        align-items: center;
        /*Para centrarlo respecto a lo alto*/
    }

    .informacion_contenedor_politicas {
        width: 50%;
        min-width: 600px;
        box-sizing: border-box;
        padding: 70px;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.1em;
        text-align: justify;
        display: flex;
        justify-content: center;
        /*Sus elementos quedan centrados*/
        align-items: center;
        /*Para centrarlo respecto a lo alto*/
    }

    /* Sirve para centrar horizaontal y verticalmente el texto */
    .informacion_texto {}

    .imagen_1 {
        background-image: url("../img/servicio/1.jpg");
        background-size: cover;
        background-position: center;
    }

    .imagen_2 {
        background-image: url("../img/servicio/2.jpg");
        background-size: cover;
        background-position: center;
    }

    .imagen_3 {
        background-image: url("../img/nosotros/3.jpg");
        background-size: cover;
        background-position: center;
    }

    .imagen_4 {
        background-image: url("../img/nosotros/4.jpg");
        background-size: cover;
        background-position: center;
    }

    .imagen_5 {
        background-image: url("../img/nosotros/5.jpg");
        background-size: cover;
        background-position: center;
    }

    .imagen_6 {
        background-image: url("../img/nosotros/6.jpg");
        background-size: cover;
        background-position: center;
    }

    .imagen_7 {
        background-image: url("../img/nosotros/7.jpg");
        background-size: cover;
        background-position: center;
    }

    .tamaño1 {
        width: 40% !important;
        min-width: 300px !important;
        min-height: 600px !important;
    }

    .tamaño2 {
        width: 60% !important;
        min-width: 700px !important;
    }

    .paddingSupInf {
        box-sizing: border-box;
        padding: 20px 30px !important;
        /*arriba-abajo/izq-derecha */
    }

    .contenedor_imagenes_esterilizadores {
        width: 100%;
        margin-top: 800px;
        box-sizing: border-box;
        display: flex;
        justify-content: center;
        margin-bottom: 100px;
        /*margin-left: 20px;
    margin-right: 20px;*/
        flex-wrap: wrap;
        /*cuando ya no cabe, lo pasa abajo*/
        /* Animación :D */
        animation-name: fadeInUp;
        animation-duration: 2s;
    }

    .imagenes_esterilizadores {
        flex-basis: 33%;
        /**/
        flex-grow: 1;
        /*Mantiene su ancho, aunque sobre espacio en su contenedor no lo abarca todo*/
        flex-shrink: 0;
        /*No deja que los comprima, cuando no caben ya se bajan*/
        display: flex;
        justify-content: center;
        /*Sus elementos quedan centrados*/
        align-items: center;
        /*Para centrarlo respecto a lo alto*/
        padding: 20px;
    }

    .footer_texto_contacto {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }
    footer a {
        color: #2e3192;
    }

    /* ZOOM para productos hecho con easy Zoom */
    /**
 * EasyZoom core styles
 */
    .easyzoom {
        position: relative;
        /* 'Shrink-wrap' the element */
        display: inline-block;
        *display: inline;
        *zoom: 1;
        margin: auto;
        max-width: 800px;
    }

    .easyzoom img {
        vertical-align: bottom;
    }

    .easyzoom.is-loading img {
        cursor: progress;
    }

    .easyzoom.is-ready img {
        cursor: crosshair;
    }

    .easyzoom.is-error img {
        cursor: not-allowed;
    }

    .easyzoom-notice {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 150;
        width: 10em;
        margin: -1em 0 0 -5em;
        line-height: 2em;
        text-align: center;
        background: #FFF;
        box-shadow: 0 0 10px #888;
    }

    .easyzoom-flyout {
        position: absolute;
        z-index: 100;
        overflow: hidden;
        background: #FFF;
    }

    /**
 * EasyZoom layout variations
 */
    .easyzoom--overlay .easyzoom-flyout {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .easyzoom--adjacent .easyzoom-flyout {
        top: 0;
        left: 100%;
        width: 100%;
        height: 100%;
        margin-left: 20px;
    }

    .contenedor_imagenes_zoom {
        display: none;
        /* Se agrega co javascript */
        /* display: flex; */
        justify-content: flex-start;
        flex-basis: 310px;
        position: relative;
        margin-top: 20px;
        margin-bottom: 25px;
        flex-direction: column;
        box-sizing: content-box;
    }

    /* Importantisímo para el efecto de zoom */
    .contenedor_imagenes_zoom img {
        max-width: none;
    }

    .easyzoom-flyout img {
        max-width: none;
    }

    .thumbnails {
        margin: 5px;
        padding: 0;
        text-align: center;
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .thumbnails li {
        display: block;
        width: 140px;
        border: 1px solid #bbbdc0;
        margin: 5px;
    }

    .thumbnails img {
        display: block;
        min-width: 100%;
        max-width: 100%;
    }

    .thumbnails img:hover {
        opacity: .3;
        transition: .5s;
    }

    /* hace lo mismo  que thumbnails pero el javascript no agrega el evento */
    .thumbnails_sin_onclick {
        margin: 5px;
        padding: 0;
        text-align: center;
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
    }

    .thumbnails_sin_onclick li {
        display: block;
        width: 140px;
        border: 1px solid #bbbdc0;
        margin: 5px;
    }

    .thumbnails_sin_onclick img {
        display: block;
        min-width: 100%;
        max-width: 100%;
    }

    .thumbnails_sin_onclick img:hover {
        opacity: .3;
        transition: .5s;
    }
    /* VENTANA EMERGENTE EN EL ZOOM */
    /* The Modal (background) */
    .modal {
        display: none;
        /* Hidden by default */
        position: fixed;
        /* Stay in place */
        z-index: 1;
        /* Sit on top */
        padding-top: 0px;
        /* Location of the box */
        left: 0;
        top: 0;
        width: 100%;
        /* Full width */
        height: 100%;
        /* Full height */
        overflow: auto;
        /* Enable scroll if needed */
        background-color: rgb(0, 0, 0);
        /* Fallback color */
        background-color: rgba(0, 0, 0, 0.4);
        /* Black w/ opacity */
    }

    /* Modal Content */
    .modal-content {
        background-color: #fefefe;
        margin: auto;
        padding: 20px;
        border: 1px solid #888;
        width: 100%;
        max-width: 1200px;
        min-height: 650px;
        display: flex;
        justify-content: flex-end;
        position: relative;
    }

    /* sirve para abrir el modal */
    .open_modal {
        cursor: pointer;
    }

    /* The Close Button */
    .close_modal {
        color: #aaaaaa;
        position: absolute;
        font-size: 16px;
        font-weight: bold;
        width: auto;
        right: 20px;
        top: 10px;
    }

    .close_modal:hover,
    .close_modal:focus {
        color: #86c139;
        text-decoration: none;
        cursor: pointer;
    }



    /*-------------------------- Celular --------------------------------------------------------*/
    @media screen and (max-width: 1024px) {
        .contenedor_aviso_privacidad{
            margin-top: 30px;
        }
        .contenedor_aviso_privacidad h2{
            font-size: 18px;
        }
        .contenedor_aviso_privacidad h3{
            font-size: 14px;
        }
        .email_enviado{
            font-size: 14px;
            margin-bottom: 10px;
            width: 100%;
        }
        .icono_menu {
            display: block;
        }

        .imagen_slider_1 {
            background-image: url(../img/slider/movil/slider1.png);
        }

        .imagen_slider_2 {
            background-image: url(../img/slider/movil/slider2.png);
        }

        .imagen_slider_3 {
            background-image: url(../img/slider/movil/slider3.png);
        }

        .thumbnails li {
            width: 80px;
        }

        .easyzoom {}

        .thumbnails img {
            width: 250px;
        }

        /* hace lo mismo  que thumbnails pero el javascript no agrega el evento */
        .thumbnails_sin_onclick img {
            width: 250px;
        }

        .mostrador_easyzoom>a {
            margin-left: auto;
            margin-right: auto;
            display: flex;
            justify-content: center;
            height: 100%;
        }

        .contenedor_imagenes_zoom {
            align-self: center;
            width: 100%;
            margin-top: 0;
            margin-bottom: 5px;
            margin-left: 5px;
            margin-right: 5px;
            min-height: 30vh;
            flex-grow: 1;
        }

        .close_modal {
            position: static;
            font-size: 18px;
            order: -1;
            align-self: flex-end;
            margin-right: 10px;
            height: 50px;
            display: flex;
            align-items: center;
            font-family: 'Nunito Sans', sans-serif;
        }

        .modal-content {
            padding: 0px;
            width: 100%;
            flex-direction: column;
            padding-left: 5px;
            padding-right: 5px;
            justify-content: flex-start;
        }

        .seccion__culture {
            min-width: auto;
            width: 100%;
        }

        .contenerdor_mayas_opciones {
            flex-direction: column;
        }

        .autoclaves a {
            font-size: 18px;
        }

        .mayas_opciones {
            margin-top: 10px;
            width: 100%;
            padding-left: 5px;
        }

        .mayas_imagen {
            width: 300px;
            margin-left: auto;
            margin-right: auto;
            margin-top: 0;
        }

        .autoclaves {
            margin-bottom: 20px;
        }

        .seccion__WeAre {
            width: 100%;
            margin: 0;
        }

        .contenido_quienessomos {
            padding-left: 0;
            padding-right: 0;
        }

        .main-menu {
            padding-top: 70px;
            min-width: 0;
        }

        .articulo {
            justify-content: flex-start;
            margin-bottom: 50px;
            flex-direction: column;
        }

        .articulo_contenedor {
            flex-basis: auto;
            align-items: center;
            padding-left: 0px;
            padding-right: 0px;
        }

        .articulo_cuadro {
            min-height: auto;
        }

        .column_reverse_movil {
            flex-direction: column-reverse;
        }

        .seccion__culture .options {
            display: flex;
            margin-top: 50px;
            margin-bottom: 50px;
            flex-wrap: wrap;
            justify-content: space-between;
            min-width: auto;
        }

        .seccion__culture {
            min-height: auto;
        }

        .seccion__culture .options>* {
            float: none;
            width: 100px;
        }

        .height_auto_movil {
            height: auto;
        }

        .post__contenido {
            margin: 0px auto;
            padding-left: 5px;
            padding-right: 5px;
        }

        .formlulario_contacto_input_text {
            font-size: 14px;
        }

        .display_none_movil {
            display: none;
        }

        .formulario_contacto_imagen {
            display: none;
        }

        .formulario_contacto {
            width: auto;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 5px;
            padding-right: 5px;
            font-size: 14px;
            margin-bottom: 10px;
        }

        .formulario_contacto_elemento {
            padding-top: 5px;
            padding-bottom: 5px;
        }

        .seccion__contactUs {
            margin: 0;
            width: auto;
            min-width: 0;
            border-width: 0;
            flex-direction: column;
        }

        .post__contenido>* {
            margin-bottom: 5px;
        }

        .seccion__tecnicalService {
            width: auto;
            margin-top: 5px;
        }

        .ed-item {
            padding-left: 0px;
            padding-right: 0px;
        }

        .contenido_acercade {
            padding-bottom: 0px;
        }

        .titulos_seccion_acercade {
            font-size: 18px;
            margin-bottom: 10px;
        }

        .container-principal {
            font-size: 14px;
        }

        .tamaño1 {
         width: 100% !important;
         min-width: 0px !important;
         min-height: 450px !important;
        }

        .tamaño2 {
         width: 100% !important;
         min-width: 0px !important;
         min-height: auto !important;
        }

        .paddingSupInf{
            padding: 20px 5px !important;
        }

        .subtitulos_mision{
            font-size: 14px !important;
        }

        .informacion_contenedor_quienes_somos {
            font-size: 14px;
            width: 100%;
            min-width: 0px;
            padding: 0px;
            height: 150px;
            text-align: center;
            padding-left: 5px;
        }

        .informacion_contenedor_mision {
                    font-size: 12px;
                    width: 100%;
                    min-width: 0px;
                    text-align: justify;
                    padding-left: 5px;
                    padding-right: 5px;
                    padding-top: 20px;
                    padding-bottom: 20px;
        }

        .informacion_contenedor_politicas {
            font-size: 12px;
            width: 100%;
            min-width: 0px;
            padding: 0px;
            text-align: justify;
            padding-left: 5px;
            padding-right: 5px;
            padding-top: 20px;
            padding-bottom: 20px;
        }

        /* es la serpiente, el logo en fondo blanco */
        .informacion_imagen.fondo_blanco {
            display: none;
        }

        .contenedor_encabezado {
            flex-direction: column;
            justify-content: flex-start;
            align-items: center;
        }

        .seccion_encabezado {
            margin-top: 0px;
            margin-bottom: 10px;
        }

        .seccion_encabezado_delgado {
            margin-bottom: 150px;
            height: auto;
            padding-bottom: 10px;
            margin-bottom: 10px;
        }

        .imagen_encabezado {
            margin-left: 0;
            margin-right: 0px;
            width: 150px;
            transform: translateY(0%);
            flex-basis: 150px;
        }

        .tsa_separacion {
            margin-top: 100px;
        }

        .titulo_barra {
            top: 50px;
        }

        /* tb significa título barra */
        .tb_separacion {
            margin-top: 3px !important;
            margin-bottom: 0px;
        }

        .informacion_imagen {
            width: 100%;
            min-width: 0px;
            min-height: 250px;
        }

        .informacion_contenedor {
            width: 100%;
            min-width: 0px;
            padding: 10px;
            box-sizing: border-box;
        }

        .nav-header h1 a {
            max-width: 150px;
            /*! padding-top: 5px; */
            padding: 0px;
        }

        .ul-lema>li {
            font-size: 12px;
        }

        .nav-header h1 {
            width: auto;
        }

        .contenedor_logo {
            justify-content: space-between;
            padding: 5px;
        }

        .ul-lema {
            margin-bottom: 0px;
            text-align: left;
        }

        .nav-toogle {
            -webkit-box-shadow: 0 3px #fff inset;
            box-shadow: 0 3px #fff inset;
            margin: 0;
            left: 0;
            bottom: 0;
            width: 35px;
        }

        .nav-toogle::after, .nav-toogle::before {
            background: #fff;
        }

        .toggle-menu {
            width: auto;
        }

        .toggle-menu {
            width: auto;
            padding: 0;
            padding-top: 10px;
        }

        .seccion__sliderPrincipal {
            margin-bottom: 0;
            min-width: 0;
        }

        span.placa__slider {
            right: auto;
            width: auto;
            position: static;
        }

        span.placa__slider .title {
            font-size: 18px;
        }

        span.placa__slider .parrafo {
            font-size: 14px;
            padding-top: 5px;
            padding-left: 5px;
            padding-right: 5px;
        }

        span.background-slider {
            height: 450px;
            min-width: 0px;
            justify-content: center;
            padding-left: 5px;
            padding-right: 5px;
            justify-content: flex-start;
            flex-direction: column;
            padding: 5px;
        }

        .ed-item-0-padding {
            padding: 0;
        }

        .row {
            height: 500px !important;
            min-width: 0px;
        }

        footer {
            height: auto;
            margin-top: 0;
            min-width: 0;
        }

        .footer .lemafooter {
            min-width: 0;
        }

        footer h6 {
            font-size: 18px;
        }

        footer li {
            font-size: 14px;
        }

        .footer_texto_contacto {
            flex-direction: column;
            align-items: center;
            text-align: center;
        }

        .contenedor_redes_sociales {
            margin-top: 1em;
        }

        .contenedor_contacto {
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .espacio_letras_dirección {
            margin-left: 0px;
        }

        .slider__logo {
            bottom: .5em;
        }

        .owl-carousel .owl-item img {
            width: 70%;
        }

        .owl-dots {
            bottom: .5em;
        }

        .owl-nav {
            top: 150px;
        }

        .row {
            height: auto !important;
        }

        .contenedor_hamburguesa {
            display: flex;
            align-items: flex-start;
            align-items: center;
            flex-basis: 77px;
        }

        ul.lista__basic {
            margin-top: 0;
        }

        .arroba {
            width: 20px;
            height: 20px;
            font-size: 12px;
        }

        .titulo_encabezado h2 {
            font-size: 18px;
        }

        .titulo_encabezado {
            flex-basis: 100px;
            padding-top: 10px;
            font-size: 14px;
            text-align: center;
        }

        .contenedor_texto_encabezado {
            flex-basis: auto;
            padding-left: 0px;
        }

        .texto_encabezado {
            text-align: left;
            padding: 5px;
            font-size: 12px;
        }

        .main-menu li {
            margin-left: 20px;
        }
    }

    /* ------------------------- Tablet -------------------------------------------------------- */
    @media screen and (max-width: 1024px) and (min-width: 600px) {
        .contenedor_hamburguesa {
    flex-basis: 100px;
}
.nav-toogle {
    width:40px;
}
        .ul-lema > li {
    font-size: 14px;
}
.ul-lema{
    margin-right: 10px;
}
.nav-header h1 a {
    max-width: 200px;
    padding-top: 5px;
    padding: 0px;
}
        .tsa_separacion {
            margin-top: 180px;
        }

        .contenido_quienessomos {
            padding: 0px;
        }

        .titulo_barra {
            top: 90px;
        }

        .informacion_imagen {
            min-height: 500px;
        }
        .tamaño1 {
    min-height: 900px !important;
}
.informacion_contenedor_quienes_somos {
    min-height: 300px;
    font-size: 24px;
}
.informacion_contenedor_politicas {
    min-height: 300px !important;
}

.imagen_slider_1 {
    background-image: url(../img/slider/tablet/slider1.png);
}
.imagen_slider_2 {
    background-image: url(../img/slider/tablet/slider2.png);
}
.imagen_slider_3 {
    background-image: url(../img/slider/tablet/slider3.png);
}

.seccion__sliderPrincipal .owl-nav {
    top: 200px;
}
.seccion__culture .options {
justify-content: space-around;
}
        /* tb significa título barra */
        /* .tb_separacion {
            margin-top: 5px !important;
            margin-bottom: 0px;
        }*/
    }
